services:
  commerce_donation_flow.new_order:
    class: Drupal\commerce_donation_flow\NewOrder
    arguments: ['@commerce_store.current_store', '@current_user', '@request_stack', '@entity_type.manager']
